Bug 972762 - CVE-2013-4074 CVE-2013-4075 CVE-2013-4076 CVE-2013-4077 CVE-2013-4078 CVE-2013-4079 CVE-2013-4080 CVE-2013-4081 CVE-2013-4082 CVE-2013-4083 wireshark various flaws [fedora-18]
CVE-2013-4074 CVE-2013-4075 CVE-2013-4076 CVE-2013-4077 CVE-2013-4078 CVE-201...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wireshark (Show other bugs)
18
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Hatina
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-4074 CVE-2013-4075 CVE-2013-4076 CVE-2013-4077 CVE-2013-4078 CVE-2013-4079 CVE-2013-4080 CVE-2013-4081 CVE-2013-4082 CVE-2013-4083
  Show dependency treegraph
 
Reported: 2013-06-10 10:31 EDT by Jan Lieskovsky
Modified: 2013-12-19 02:09 EST (History)
3 users (show)

See Also:
Fixed In Version: wireshark-1.10.2-4.fc18
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-27 20:09:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2013-06-10 10:31:31 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

fedora-18 tracking bug for wireshark: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Jan Lieskovsky 2013-06-10 10:31:49 EDT
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=972679,972762
Comment 2 Jan Lieskovsky 2013-06-10 10:32:32 EDT
Adding parent bug CVE-2013-4075.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=972762,972679,972680
Comment 3 Jan Lieskovsky 2013-06-10 10:33:32 EDT
Adding parent bug CVE-2013-4076.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=972762,972679,972680,972681
Comment 4 Jan Lieskovsky 2013-06-10 10:34:16 EDT
Adding parent bug CVE-2013-4077.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=972762,972679,972680,972681,972682
Comment 5 Jan Lieskovsky 2013-06-10 10:35:02 EDT
Adding parent bug CVE-2013-4078.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=972762,972679,972680,972681,972682,972683
Comment 6 Jan Lieskovsky 2013-06-10 10:35:45 EDT
Adding parent bug CVE-2013-4079.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=972762,972679,972680,972681,972682,972683,972684
Comment 7 Jan Lieskovsky 2013-06-10 10:36:37 EDT
Adding parent bug CVE-2013-4080.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=972762,972679,972680,972681,972682,972683,972684,972685
Comment 8 Jan Lieskovsky 2013-06-10 10:37:24 EDT
Adding parent bug CVE-2013-4081.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=972762,972679,972680,972681,972682,972683,972684,972685,972686
Comment 9 Jan Lieskovsky 2013-06-10 10:38:08 EDT
Adding parent bug CVE-2013-4082.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=972762,972679,972680,972681,972682,972683,972684,972685,972686,972687
Comment 10 Jan Lieskovsky 2013-06-10 10:38:55 EDT
Adding parent bug CVE-2013-4083.  Please use this new bodhi update url when correcting
these flaws:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=972762,972679,972680,972681,972682,972683,972684,972685,972686,972687,972688
Comment 11 Fedora Update System 2013-09-12 05:38:41 EDT
wireshark-1.10.2-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/wireshark-1.10.2-3.fc18
Comment 12 Fedora Update System 2013-09-12 21:05:52 EDT
Package wireshark-1.10.2-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing wireshark-1.10.2-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16587/wireshark-1.10.2-3.fc18
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2013-09-24 15:33:44 EDT
wireshark-1.10.2-6.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/wireshark-1.10.2-6.fc19
Comment 14 Fedora Update System 2013-09-24 15:36:02 EDT
wireshark-1.10.2-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/wireshark-1.10.2-4.fc18
Comment 15 Fedora Update System 2013-09-24 15:38:21 EDT
wireshark-1.10.2-7.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/wireshark-1.10.2-7.fc20
Comment 16 Fedora Update System 2013-09-27 20:09:46 EDT
wireshark-1.10.2-6.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2013-10-02 21:02:28 EDT
wireshark-1.10.2-7.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2013-12-19 02:09:09 EST
wireshark-1.10.2-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.